
<% if !@experience_category.blank? %>
$("#myModal1").modal('hide');
$("#<%= dom_id @experience_category %>").replaceWith("<%= j render :partial => 'list_experience_type', :collection => [@experience_category] %>");
<% end %>

